Gensprite
Partners

Partner dashboard and earnings

GET
/v1/partners/me

Authorization

sessionCookie
better-auth.session_token<token>

Browser session, set on .gensprite.ai and sent automatically. Web frontend only.

In: cookie

Query Parameters

range?string
Default"all"

Value in

  • "7d"
  • "30d"
  • "90d"
  • "all"

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/partners/me"
{  "property1": null,  "property2": null}